<?xml version="1.0" encoding="ASCII"?>
<oepe:metadata xmlns:oepe="http://xmlns.oracle.com/oepe/metadata/1.0">
  <oepe:mobileAssembly runtimeVersion="1.3">
    <oepe:applicationController>
      <oepe:project>EmployeeApplication</oepe:project>
    </oepe:applicationController>
    <oepe:assemblyUnit id="EmployeeView">
      <oepe:project>EmployeeView</oepe:project>
    </oepe:assemblyUnit>
  </oepe:mobileAssembly>
</oepe:metadata>